/* temp styles */
.cart--cart-block {
  display: none;
}

/* permanent styles */
body {
  background-color: #333333;
  color: #FFFF26;
}
.site-logo img {
  width: 35px;
}
.footer-wrapper .site-logo img {
  width: 60px;
}
.header-wrapper {
    background-color: #333333;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    /*box-shadow: 0 2px 5px 0 rgba(255, 255, 255, 0.4);*/
    position: relative;
    z-index: 10;
}
.user-action-menu a {
    color: #787878;
}
.py-2 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    height: 70px;
}
.sticky-header-wrapper {
  height: 70px;
}
@media (max-width: 992px){
  .py-2 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    height: 62px;
  }
  .sticky-header-wrapper {
    height: 62px;
  }
}
@media (max-width: 768px){
  .py-2 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    height: 62px;
  }
  .sticky-header-wrapper {
    height: 62px;
  }
}

.region-search {
    background: #121212;
}
.block-search form {
    background: #121212;
}
.search-results > li {
    background: #444;
}
.search-results > li:hover {
    background: #555;
}
.search-results h3.search-result__title a {
    color: #FFFF26;
}
.search-results .search-result__snippet-info {
    margin-bottom: .2rem;
    color: #FFF;
}
#superfish-main .sf-depth-1 {
    color: #FFFF26;
    height: 70px;
}
.sf-menu li.sfHover > a {
  color: #FFFF26;
  /*background: rgba(0,0,0,0.8);*/
  background: #222
}
ul.sf-menu > li > a {
    padding: 29px 14px;
    color: #263238;
}
ul.sf-menu > li.sfHover{background-color:rgba(0,0,0,0.8);}

ul.sf-menu ul li a{background-color:#444;color:#FFFF26;}
.sf-menu ul li > a {
  color: #FFFF26;
  /*background: rgba(0,0,0,0.8);*/
  background: #444;
}
ul.sf-menu ul li a:hover{background-color:#222;color:#FFFF26;}
ul.sf-menu ul li.sfHover > a {
  color: #FFFF26;
  /*background: rgba(0,0,0,0.8);*/
  background: #222;
}
ul.sf-menu ul li.sfHover ul li a:hover{background-color:#181818;color:#FFFF26;}
ul.sf-menu ul li.sfHover ul li > a {
  color: #FFFF26;
  /*background: rgba(0,0,0,0.8);*/
  background: #222;
}
ul.sf-menu ul li {
    border-bottom: 1px solid rgba(0,0,0,0.5);
}
ul.sf-menu ul .sf-with-ul:before {
    color: #FFFF26;
}

.block-title .title-text {
    display: inline-block;
    vertical-align: middle;
    background: #282828;
    padding: 2px 8px 2px;
    color: #FFFF26;
    position: relative;
    z-index: 1;
}
.footer-wrapper .block-title .title-text {
    background: #282828;
}
.block-title:after, .block-title:before {
    content: "";
    display: block;
    width: 100%;
    border-top: 1px solid #282828;
    position: absolute;
    bottom: calc(50% + 1.5px);
    z-index: 0;
}
.block-title:after {
    bottom: calc(50% - 1.5px);
}
.ipe-actions {
  color: #000;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #FFFF26;
}
.ipe-actions h1, .ipe-actions h2, .ipe-actions h3, .ipe-actions h4, .ipe-actions h5, .ipe-actions h6, .ipe-actions .h1, .ipe-actions .h2, .ipe-actions .h3, .ipe-actions .h4, .ipe-actions .h5, .ipe-actions .h6 {
  color: #161616;
}
.user-profile-wrapper {
    background: #222;
    padding: 2rem;
    text-align: center;
}
.btn-primary {
    color: #FFFF26;
    background-color: #222;
    border-color: #444;
}
.btn-primary:hover {
    color: #000;
    background-color: #FFFF26;
    border-color: #FFFF26;
}
.btn-outline-primary {
    color: #FFFF26;
    background-color: transparent;
    background-image: none;
    border-color: #FFFF26;
}
.btn-outline-primary:hover {
    color: #000;
    background-color: #FFFF26;
    background-image: none;
    border-color: #FFFF26;
}
.teaser .teaser-title a {
    transition: all 200ms ease-in-out;
    color: #FFFF26;
    text-decoration: none;
    position: relative;
}

.teaser a {
    transition: all 250ms ease-in-out;
    color: #FFFF26;
    text-decoration: none;
}
.field--type-string,
.field--type-string-long {

}
.teaser--f .field--name-field-mg-summary {
    color: rgba(255,255,255,0.9);
}
.teaser .field--name-field-mg-summary {
    color: rgba(255,255,255,0.9);
}
.field--name-field-mg-summary {
  color: rgba(255,255,255,0.9);
}

.footer-wrapper {
  background-color: #222;
}
.tag-list ul li a {
    display: block;
    background: rgba(38,50,56,0.3);
    padding: 2px 10px;
    border-radius: 2px;
    color: #FFFF26;
    text-decoration: none;
    transition: all .2s ease-in-out;
}
.field--name-field-mg-tags {
    border-top: 1px dashed #FFFF26;
}
.category-icon-wrapper .field--name-name {
  color: #FFF;
}
.author-info-wrapper {
    border-bottom: 1px dashed #FFFF26;
}
.field--name-field-mg-tags a {
    color: #FFFF26;
}
.field--name-field-mg-tags .field__item:before {
    color: #FFFF26;
}
.teaser--list .teaser--f, .teaser--list .teaser--d, .teaser--list .teaser--e, .teaser--list .teaser--e {
    border-top: 1px dashed #FFFF26;
}
#edit-basic, .pane-search-form .container-inline {
    background: #000;
    border: 1px solid #202020;
}
.footer-wrapper .block-search form {
    background: transparent;
}
.block-search input[type='text'], .block-search input[type='search'] {
    background: transparent;
    color: #FFFF26;
}
.footer-wrapper .block-search .block-content {
    background: #000;
    border: 1px solid #202020;
}
.block-search input[type='submit'] {
    background: #222;
    margin-right: 0;
    border-color: #444;
    border-radius: .3rem;
    color: #FFFF26;
    font-size: .9rem;
    font-weight: bold;
}
#edit-basic input[type='submit'], .pane-search-form .container-inline input[type='submit'] {
    background: #222;
    width: auto;
    margin-right: 0;
    border-color: #444;
    color: #FFFF26;
    font-weight: bold;
}

.blockquote {
    border-left: 0.556rem solid #FFFF26;
}
.post-layout-1 .comments-wrapper,
.post-layout-2 .comments-wrapper,
.post-layout-3 .comments-wrapper {
    background-color: #444;
}
.submitted {
    color: #FFFF26;
}
.submitted a {
    color: #FFFF26;
    text-decoration: underline;
}
.banner {
    border: 1px solid #444;
    padding: 2rem;
    text-align: center;
}
ul.pager__items {
    border-top: 2px solid #FFFF26;
}
ul.pager__items li {
    background: #444;
    border-color: #222;
    color: #fff;
}
ul.pager__items li.is-active {
    background: #222;
    border-color: #444;
    color: #FFFF26;
}
ul.pager__items li a:hover {
    background: #FFFF26;
    color: #000;
}
ul.pager__items li a {
    color: #FFFF26;
    border-color: #000;
}
ul.pager__items li.is-active a {
    color: #FFFF26;
}
ul.pager__items li.is-active a:hover {
    background: #222;
}
.social-menu a {
    color: #fff;
}
.social-menu a:hover {
    color: #FFFF26;
}
.page-title {
    color: #FFFF26;
}
.path-shop .block-page-title-block .page-title, .path-product .block-page-title-block .page-title, .path-cart .block-page-title-block .page-title, .path-checkout .block-page-title-block .page-title {
    background-color: #333;
    color: #FFFF26;
}
.path-shop .block-page-title-block:after, .path-shop .block-page-title-block:before, .path-product .block-page-title-block:after, .path-product .block-page-title-block:before, .path-cart .block-page-title-block:after, .path-cart .block-page-title-block:before, .path-checkout .block-page-title-block:after, .path-checkout .block-page-title-block:before {
    border-top: 1px solid #b0bec5;
    bottom: calc(41% + 1.5px);
}
.path-shop .block-page-title-block:after, .path-shop .block-page-title-block:before, .path-product .block-page-title-block:after, .path-product .block-page-title-block:before, .path-cart .block-page-title-block:after, .path-cart .block-page-title-block:before, .path-checkout .block-page-title-block:after, .path-checkout .block-page-title-block:before {
    content: "";
    display: block;
    width: 100%;
    border-top: 1px solid #FFFF26;
    position: absolute;
    bottom: calc(41% + 1.5px);
    z-index: 0;
}
.path-shop .block-page-title-block:before, .path-product .block-page-title-block:before, .path-cart .block-page-title-block:before, .path-checkout .block-page-title-block:before {
    bottom: calc(41% - 1.5px);
}
.teaser--card .teaser {
    border: 1px solid #414141;
}
.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,0.7);
    border-bottom: 1px solid rgba(0,0,0,0.6);
}
.card {
    background-color: #333;
    border: 1px solid rgba(0,0,0,0.9);
}
.teaser--card .teaser--a .teaser-content-wrapper, .teaser--card .teaser--b .teaser-content-wrapper, .teaser--card .teaser--c .teaser-content-wrapper {
    background: #393939;
}
.teaser--card .teaser--a ,.teaser--card  .teaser--b,.teaser--card  .teaser--c {
    background: #393939;
}
.field--name-field-mg-comments textarea {
    border-color: #FFFF26;
    background-color: #000;
}
.field--name-field-mg-comments textarea:focus {
    border-color: #FFFF26;
    background-color: #000;
    color: #FFFF26;
}

.form-control {
    border-color: #FFFF26;
    background-color: #000;
    color: #FFFF26;
}
.form-control:focus {
    border-color: #FFFF26;
    background-color: #000;
    color: #FFFF26;
}
.tabs ul.primary > li.is-active a {
    border-bottom-color: #FFFF26;
}




/* This section is for
 * ------------------------------------
 *     Profile styles
 * ------------------------------------
 * */
.main-profile {
  background-color: #303030;
  color: rgba(255, 255, 255, 0.4);
  width: 100%;
  border: 2px solid rgba(255, 255, 255, 0.1);
  border-radius: 10px;
  text-align: left;
}
.page-node-type-star .main-profile {
  background-color: #272727;
}
.main-profile .profile-background {
  height: 4rem;
  background: #303030;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
}
.main-profile .profile-background .social-links {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0.5rem 0.5rem 0 0;
  padding: 0;
}
.main-profile .profile-background .social-links li a {
  font-size: 1.2rem;
  color: #1a1d1a;
  margin: 0.5rem;
}
.main-profile .profile-header, .main-profile .profile-body, .main-profile .profile-footer {
  padding: 1rem 1rem 0 1rem;
}
.main-profile .profile-header {
  margin-top: -5rem;
}
.main-profile .profile-header img {
  height: 120px;
  width: 120px;
  border-radius: 50%;
  border: 5px solid #303030;
  z-index: 999;
  position: relative;
}
.main-profile .profile-header h1 {
  margin-bottom: .5rem;
  line-height: 1;
}
.main-profile .profile-background h1 {
  font-size: 32px;
  margin-top:24px;
  margin-right:14px;
  z-index: 9999999;
}
.main-profile .profile-header .twitter-handle {
  font-size: 1.1rem;
}
.main-profile .profile-body {
  padding-bottom: 1rem;
}
.star-details {
  background: #191919;
  padding: 3px 18px 1px 18px;
  border-radius: 10px;
}
.star-details-item {
  padding: 10px;
  background: #222;
  margin-bottom: 3px;
}
.star-details-item-left {
  color: #FFFF26;
}
.star-details-item.first {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.star-details-item.last {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.star-details-item.star-page-button,
.star-details a {
  text-align: center;
  background: #111;
  cursor: pointer;
}
.star-details-item.star-page-button:hover,
.star-details a:hover {
  background: #222;
  text-decoration: none;
}
.star-links a {
  color: #FFFF26;
}
.star-links a:hover {
  color: #fff;
}

.star-photo-gallery {
  text-align: center;
}
.star-photo-gallery figure {
  display: inline-block;
}
.star-photo-gallery figcaption {
  display: none;
}
.main-profile .social-links a {
  cursor: pointer;
}

.movie-card .field--name-field-trailer {
  margin-top: 30px;
}

.film-body {
  padding: 20px 0px 30px 0px;
}
.film-details {
  background: #1C1C1C;
  padding: 3px 18px 1px 18px;
  border-radius: 10px;
}
.film-details-item {
  padding: 0px;
  background: #222;
  margin-bottom: 3px;
}


.film-details-left {
  color: #FFFF26;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
  background: -moz-linear-gradient(bottom, rgba(0,0,0,0.35) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to top, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.film-details-item-left {
  color: #FFFF26;
}
.film-details-item.first {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.film-details-item.last {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.film-details-item.star-page-button,
.film-details a {
  text-align: center;
  background: #111;
  cursor: pointer;
}
.film-details a.gd-produktionsfirma-link {
  background: transparent;
}
.film-details-item.star-page-button:hover,
.film-details a:hover {
  background: #222;
  text-decoration: none;
}

.paragraph--type--mg-parag-text-html .field--name-field-mg-body p {
  color: #A9A8A3;
}
.page-node-type-page .field--name-body p {
  color: #A9A8A3;
}
#gd_twin_table{
 background-color: transparent;
 line-height: 20px;
}

/*PRICE COLOR CODE START*/
#gd_twin_table .generic_content{
 background-color: #262626;
 border-radius: 4px;
}
#gd_twin_table .container {
  background-color: transparent;
}
#gd_twin_table .generic_content .generic_head_price{
 background-color: #191919;
}

#gd_twin_table .generic_content .generic_head_price .generic_head_content .head_bg{
 border-color: #282828 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #282828;
 background-color: #303030;
}

#gd_twin_table .generic_content .generic_head_price .generic_price_tag .price .sign{
    color: #414141;
}

#gd_twin_table .generic_content .generic_head_price .generic_price_tag .price .currency{
    color: #414141;
}

#gd_twin_table .generic_content .generic_head_price .generic_price_tag .price .cent{
    color: #414141;
}

#gd_twin_table .generic_content .generic_head_price .generic_price_tag .month{
    color: #414141;
}

#gd_twin_table .generic_content .generic_feature_list ul li{
 color: #a7a7a7;
}
#gd_twin_table .generic_content .generic_feature_list ul li a{
  color: #a7a7a7;
width: 100%;
height: 35px;
padding: 7px 0;
display: inline-block;
}
#gd_twin_table .generic_content .generic_feature_list ul.right li a{
  padding: 9px 0;
}
#gd_twin_table .generic_content .generic_feature_list ul li a:hover{
 color: #a7a7a7;
 text-decoration: none;
}

#gd_twin_table .generic_content .generic_feature_list ul li span{
 color: #414141;
}
#gd_twin_table .generic_content .generic_feature_list ul li:hover{
 background-color: #333;
 border-left: 5px solid #FFFF26;
}

#gd_twin_table .generic_content .generic_price_btn a{
 border: 1px solid #FFFF26;
    color: #FFFF26;
}

#gd_twin_table .generic_content.active .generic_head_price .generic_head_content .head_bg,
#gd_twin_table .generic_content:hover .generic_head_price .generic_head_content .head_bg{
 border-color: #FFFF26 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #FFFF26;
 color: #000;
}

#gd_twin_table .generic_content:hover .generic_head_price .generic_head_content .head span,
#gd_twin_table .generic_content.active .generic_head_price .generic_head_content .head span{
 color: #000;
}

#gd_twin_table .generic_content:hover .generic_price_btn a,
#gd_twin_table .generic_content.active .generic_price_btn a{
 background-color: #FFFF26;
 color: #000;
}
#gd_twin_table{
 margin: 30px 0 30px 0;
}
.row .table{
    padding: 28px 0;
}

/*PRICE BODY CODE START*/

#gd_twin_table .generic_content{
 overflow: hidden;
 position: relative;
 text-align: center;
}

#gd_twin_table .generic_content .generic_head_price {
 margin: 0 0 20px 0;
}

#gd_twin_table .generic_content .generic_head_price .generic_head_content{
 margin: 0 0 30px 0;
}

#gd_twin_table .generic_content .generic_head_price .generic_head_content .head_bg{
    border-style: solid;
    border-width: 50px 1411px 23px 399px;
 position: absolute;
}

#gd_twin_table .generic_content .generic_head_price .generic_head_content .head{
 padding-top: 20px;
 position: relative;
 z-index: 1;
}

#gd_twin_table .generic_content .generic_head_price .generic_head_content .head span{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

#gd_twin_table .generic_content .generic_head_price .generic_price_tag{
 padding: 0 0 20px;
 background-color: #303030;
}

#gd_twin_table .generic_content .generic_head_price .generic_price_tag .price{
 display: block;
}

#gd_twin_table .generic_content .generic_head_price .generic_price_tag .price .sign{
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 28px;
    font-weight: 400;
    vertical-align: middle;
}

#gd_twin_table .generic_content .generic_head_price .generic_price_tag .price .currency{
    font-family: "Lato",sans-serif;
    font-size: 60px;
    font-weight: 300;
    letter-spacing: -2px;
    line-height: 60px;
    padding: 0;
    vertical-align: middle;
}

#gd_twin_table .generic_content .generic_head_price .generic_price_tag .price .cent{
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 24px;
    font-weight: 400;
    vertical-align: bottom;
}

#gd_twin_table .generic_content .generic_head_price .generic_price_tag .month{
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 3px;
    vertical-align: bottom;
}

#gd_twin_table .generic_content .generic_feature_list ul{
 list-style: none;
 padding: 0;
 margin: 0;
}

#gd_twin_table .generic_content .generic_feature_list ul li{
 font-family: "Lato",sans-serif;
 font-size: 13px;
 padding: 0px 0;
 transition: all 0.3s ease-in-out 0s;
}
#gd_twin_table .generic_content .generic_feature_list ul.right li{
 font-size: 13px;
}
#gd_twin_table .generic_content .generic_feature_list ul li:hover{
 transition: all 0.3s ease-in-out 0s;
 -moz-transition: all 0.3s ease-in-out 0s;
 -ms-transition: all 0.3s ease-in-out 0s;
 -o-transition: all 0.3s ease-in-out 0s;
 -webkit-transition: all 0.3s ease-in-out 0s;

}
#gd_twin_table .generic_content .generic_feature_list ul li .fa{
 padding: 0 10px;
}
#gd_twin_table .generic_content .generic_price_btn{
 margin: 20px 0 32px;
}

#gd_twin_table .generic_content .generic_price_btn a{
    border-radius: 50px;
 -moz-border-radius: 50px;
 -ms-border-radius: 50px;
 -o-border-radius: 50px;
 -webkit-border-radius: 50px;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    outline: medium none;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
}

#gd_twin_table .generic_content,
#gd_twin_table .generic_content:hover,
#gd_twin_table .generic_content .generic_head_price .generic_head_content .head_bg,
#gd_twin_table .generic_content:hover .generic_head_price .generic_head_content .head_bg,
#gd_twin_table .generic_content .generic_head_price .generic_head_content .head h2,
#gd_twin_table .generic_content:hover .generic_head_price .generic_head_content .head h2,
#gd_twin_table .generic_content .price,
#gd_twin_table .generic_content:hover .price,
#gd_twin_table .generic_content .generic_price_btn a,
#gd_twin_table .generic_content:hover .generic_price_btn a{
 transition: all 0.3s ease-in-out 0s;
 -moz-transition: all 0.3s ease-in-out 0s;
 -ms-transition: all 0.3s ease-in-out 0s;
 -o-transition: all 0.3s ease-in-out 0s;
 -webkit-transition: all 0.3s ease-in-out 0s;
}

.gd_twin_table_amazon{
 background-color: transparent;
 line-height: 20px;
}

/*PRICE COLOR CODE START*/
.gd_twin_table_amazon .generic_content{
 background-color: #262626;
 border-radius: 4px;
}
.gd_twin_table_amazon .container {
  background-color: transparent;
}
.gd_twin_table_amazon .generic_content .generic_head_price{
 background-color: #191919;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_head_content .head_bg{
 border-color: #282828 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #282828;
 background-color: #303030;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_price_tag .price .sign{
    color: #414141;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_price_tag .price .currency{
    color: #414141;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_price_tag .price .cent{
    color: #414141;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_price_tag .month{
    color: #414141;
}

.gd_twin_table_amazon .generic_content .generic_feature_list ul li{
 color: #a7a7a7;
}
.gd_twin_table_amazon .generic_content .generic_feature_list ul li a{
  color: #a7a7a7;
width: 100%;
height: 35px;
padding: 7px 0;
display: inline-block;
}
.gd_twin_table_amazon .generic_content .generic_feature_list ul.right li a{
  padding: 9px 0;
}
.gd_twin_table_amazon .generic_content .generic_feature_list ul li a:hover{
 color: #a7a7a7;
 text-decoration: none;
}

.gd_twin_table_amazon .generic_content .generic_feature_list ul li span{
 color: #414141;
}

.gd_twin_table_amazon .generic_content:hover .generic_feature_list ul li,
.gd_twin_table_amazon .generic_content .generic_feature_list ul li:hover{
 background-color: #333;
 border-left: 5px solid #FFFF26;
}

.gd_twin_table_amazon .generic_content .generic_price_btn a{
 border: 1px solid #FFFF26;
    color: #FFFF26;
}

.gd_twin_table_amazon .generic_content.active .generic_head_price .generic_head_content .head_bg,
.gd_twin_table_amazon .generic_content:hover .generic_head_price .generic_head_content .head_bg{
 border-color: #FFFF26 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #FFFF26;
 color: #000;
}

.gd_twin_table_amazon .generic_content:hover .generic_head_price .generic_head_content .head span,
.gd_twin_table_amazon .generic_content.active .generic_head_price .generic_head_content .head span{
 color: #000;
}

.gd_twin_table_amazon .generic_content:hover .generic_price_btn a,
.gd_twin_table_amazon .generic_content.active .generic_price_btn a{
 background-color: #FFFF26;
 color: #000;
}
.gd_twin_table_amazon{
 margin: 30px 0 30px 0;
}
.row .table{
    padding: 28px 0;
}

/*PRICE BODY CODE START*/

.gd_twin_table_amazon .generic_content{
 overflow: hidden;
 position: relative;
 text-align: center;
}

.gd_twin_table_amazon .generic_content .generic_head_price {
 margin: 0 0 0px 0;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_head_content{
 margin: 0 0 0px 0;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_head_content .head_bg{
    border-style: solid;
    border-width: 50px 1411px 23px 399px;
 position: absolute;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_head_content .head{
 padding-top: 20px;
 position: relative;
 z-index: 1;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_head_content .head span{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_price_tag{
 padding: 0 0 20px;
 background-color: #303030;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_price_tag .price{
 display: block;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_price_tag .price .sign{
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 28px;
    font-weight: 400;
    vertical-align: middle;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_price_tag .price .currency{
    font-family: "Lato",sans-serif;
    font-size: 60px;
    font-weight: 300;
    letter-spacing: -2px;
    line-height: 60px;
    padding: 0;
    vertical-align: middle;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_price_tag .price .cent{
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 24px;
    font-weight: 400;
    vertical-align: bottom;
}

.gd_twin_table_amazon .generic_content .generic_head_price .generic_price_tag .month{
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 3px;
    vertical-align: bottom;
}

.gd_twin_table_amazon .generic_content .generic_feature_list ul{
 list-style: none;
 padding: 0;
 margin: 0;
}

.gd_twin_table_amazon .generic_content .generic_feature_list ul li{
 font-family: "Lato",sans-serif;
 font-size: 13px;
 padding: 4px;
 transition: all 0.3s ease-in-out 0s;
}
.gd_twin_table_amazon .generic_content .generic_feature_list ul.right li{
 font-size: 13px;
}
.gd_twin_table_amazon .generic_content .generic_feature_list ul li:hover{
 transition: all 0.3s ease-in-out 0s;
 -moz-transition: all 0.3s ease-in-out 0s;
 -ms-transition: all 0.3s ease-in-out 0s;
 -o-transition: all 0.3s ease-in-out 0s;
 -webkit-transition: all 0.3s ease-in-out 0s;

}
.gd_twin_table_amazon .generic_content .generic_feature_list ul li .fa{
 padding: 0 10px;
}
.gd_twin_table_amazon .generic_content .generic_price_btn{
 margin: 20px 0 32px;
}
.gd_twin_table_amazon .generic_content a:hover {
    text-decoration: none;
}
.gd_twin_table_amazon .generic_content .generic_price_btn a{
    border-radius: 50px;
 -moz-border-radius: 50px;
 -ms-border-radius: 50px;
 -o-border-radius: 50px;
 -webkit-border-radius: 50px;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    outline: medium none;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
}

.gd_twin_table_amazon .generic_content,
.gd_twin_table_amazon .generic_content:hover,
.gd_twin_table_amazon .generic_content .generic_head_price .generic_head_content .head_bg,
.gd_twin_table_amazon .generic_content:hover .generic_head_price .generic_head_content .head_bg,
.gd_twin_table_amazon .generic_content .generic_head_price .generic_head_content .head h2,
.gd_twin_table_amazon .generic_content:hover .generic_head_price .generic_head_content .head h2,
.gd_twin_table_amazon .generic_content .price,
.gd_twin_table_amazon .generic_content:hover .price,
.gd_twin_table_amazon .generic_content .generic_price_btn a,
.gd_twin_table_amazon .generic_content:hover .generic_price_btn a{
 transition: all 0.3s ease-in-out 0s;
 -moz-transition: all 0.3s ease-in-out 0s;
 -ms-transition: all 0.3s ease-in-out 0s;
 -o-transition: all 0.3s ease-in-out 0s;
 -webkit-transition: all 0.3s ease-in-out 0s;
}
.gd-film-amazon-mini {
  position: absolute;
  right: 14px;
  margin-top: 15px;
  background: rgba(255,255,255,0.1);
  width: 42px;
  padding: 5px 0px 0px 10px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top:1px solid #181818;
  border-right:0px solid #181818;
  border-bottom:1px solid #181818;
  border-left:1px solid #181818;
}
.main-profile .gd-film-amazon-mini {
  right: 17px;
  margin-top: 5px;
}
.gd-film-amazon-mini i {
  font-size: 20px;
  color: #FFFF26;
}
.gd-film-amazon-mini i:hover {
  font-size: 20px;
  color: #FFFFFF;
}
.gd-film-img-land {
  width: 20px;
}

.page-node-type-mg-article .gd-ratingsstars {
  margin-bottom: 20px;
}

.view-mg-popular-content .teaser-title {
  font-size: 14px;
}
.block-views-blockmg-related-content-by-term-block-3 .teaser-title {
  font-size: 14px;
}
.footer-wrapper .block-views-blockcontent-recent-block-1 .field--name-title {
  font-size: 12px;
}
.footer-wrapper .block-views-blockcontent-recent-block-1 .submitted {
  font-size: 10px;
}

@media (max-width: 320px) {
}

@media (max-width: 767px) {
 #gd_twin_table .generic_content{
   margin-bottom:75px;
 }
}
@media (min-width: 768px) and (max-width: 991px) {
 #gd_twin_table .col-md-3{
   float:left;
   width:50%;
 }

 #gd_twin_table .col-md-4{
   float:left;
   width:50%;
 }

 #gd_twin_table .generic_content{
   margin-bottom:75px;
 }
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
}
#gd_twin_table_home{
  font-family: 'Raleway', sans-serif;
}

.text-center h1,
.text-center h1 a{
 color: #7885CB;
 font-size: 30px;
 font-weight: 300;
 text-decoration: none;
}
.demo-pic{
 margin: 0 auto;
}
.demo-pic:hover{
 opacity: 0.7;
}

#gd_twin_table_home ul{
 margin: 0 auto;
 padding: 0;
 list-style: none;
 display: table;
}
#gd_twin_table_home li{
 float: left;
}
#gd_twin_table_home li + li{
 margin-left: 10px;
 padding-bottom: 10px;
}
#gd_twin_table_home li a{
 display: block;
 width: 50px;
 height: 50px;
 font-size: 0px;
}
#gd_twin_table_home .blue{
 background: #3498DB;
 transition: all 0.3s ease-in-out 0s;
}
#gd_twin_table_home .emerald{
 background: #FFFF26;
 transition: all 0.3s ease-in-out 0s;
}
#gd_twin_table_home .grey{
 background: #7F8C8D;
 transition: all 0.3s ease-in-out 0s;
}
#gd_twin_table_home .midnight{
 background: #34495E;
 transition: all 0.3s ease-in-out 0s;
}
#gd_twin_table_home .orange{
 background: #E67E22;
 transition: all 0.3s ease-in-out 0s;
}
#gd_twin_table_home .purple{
 background: #9B59B6;
 transition: all 0.3s ease-in-out 0s;
}
#gd_twin_table_home .red{
 background: #E74C3C;
 transition:all 0.3s ease-in-out 0s;
}
#gd_twin_table_home .turquoise{
 background: #1ABC9C;
 transition: all 0.3s ease-in-out 0s;
}

#gd_twin_table_home .blue:hover,
#gd_twin_table_home .emerald:hover,
#gd_twin_table_home .grey:hover,
#gd_twin_table_home .midnight:hover,
#gd_twin_table_home .orange:hover,
#gd_twin_table_home .purple:hover,
#gd_twin_table_home .red:hover,
#gd_twin_table_home .turquoise:hover{
 border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
 transition: all 0.3s ease-in-out 0s;
}
#gd_twin_table_home .divider{
 border-bottom: 1px solid #ddd;
 margin-bottom: 20px;
 padding: 20px;
}
#gd_twin_table_home .divider span{
 width: 100%;
 display: table;
 height: 2px;
 background: #ddd;
 margin: 50px auto;
 line-height: 2px;
}
#gd_twin_table_home .itemname{
 text-align: center;
 font-size: 50px ;
 padding: 50px 0 20px ;
 border-bottom: 1px solid #ddd;
 margin-bottom: 40px;
 text-decoration: none;
    font-weight: 300;
}
#gd_twin_table_home .itemnametext{
    text-align: center;
    font-size: 20px;
    padding-top: 5px;
    text-transform: uppercase;
    display: inline-block;
}
#gd_twin_table_home .footer{
 padding:40px 0;
}

.price-heading{
    text-align: center;
}
.price-heading h1{
 color: #666;
 margin: 0;
 padding: 0 0 50px 0;
}
.demo-button {
    background-color: #333333;
    color: #ffffff;
    display: table;
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 50px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium ;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}
.bottom_btn{
 background-color: #333333;
    color: #ffffff;
    display: table;
    font-size: 28px;
    margin: 60px auto 20px;
    padding: 10px 25px;
    text-align: center;
    text-transform: uppercase;
}
.demo-button:hover{
 background-color: #666;
 color: #FFF;
 text-decoration:none;

}
.bottom_btn:hover{
 background-color: #666;
 color: #FFF;
 text-decoration:none;
}

.rating-stars-outer {
  //background: url("/themes/themag_st/assets/images/rating-stars.png") top left no-repeat;
  //float: right;
  //height: 22px;
  //width: 110px;
  //overflow: hidden;
  //background-size: 110px 44px;

  background: rgba(0, 0, 0, 0) url("/themes/themag_st/assets/images/gd-ratingstars2.png") no-repeat scroll 0 -45px / 180px 90px;
  float: left;
  height: 45px;
  overflow: hidden;
  width: 180px;
  margin-top: 0px;
}
#panels-ipe-regionid-sidebar .rating-stars-outer {
  float: left;
  margin-top: 0px;
}
.rating-stars-inner {
  //background: url("/themes/themag_st/assets/images/rating-stars.png") 0 -22px no-repeat;
  //height: 22px;
  //overflow: hidden;
  //background-size: 110px 44px;

  background: rgba(0, 0, 0, 0) url("/themes/themag_st/assets/images/gd-ratingstars2.png") no-repeat scroll left top / 180px 90px;
  height: 45px;
  opacity: 0.7;
  overflow: hidden;
}
@media (min-width: 500px){
  .rating-stars-outer {
    float: right;
    margin-top: -15px;
  }
}

.rating-item-info {
  padding-left: 10px;
}
.rating-item-info {
  float: left;
  margin-top: 4px;
}


.movie-card {
  font: 14px/22px "Lato", Arial, sans-serif;
  color: #A9A8A3;
  padding: 40px 0;
}

.gd-film-container {
  margin: 0 auto;
  width: 100%;
  background: #222;
  border-radius: 5px;
  position: relative;
}

.gd-film-hero {
  height: 342px;
  margin: 0;
  position: relative;
  overflow: hidden;
  z-index: 1;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.gd-film-hero:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background: #222;
  /*background: url("http://d8.gelber-drache.de/sites/default/files/2018-06/Bleeding%20Steel%20Szenenbild%208.jpg");*/
  background-size: cover;
  z-index: -1;
  -webkit-transform: skewY(-2.2deg);
          transform: skewY(-2.2deg);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-backface-visibility: hidden;
}

.gd-film-cover {
  position: absolute;
  top: 160px;
  left: 40px;
  z-index: 2;
  box-shadow: 0px 0px 6px #000;
}

.gd-details {
  padding: 190px 0 0 210px;
}
.gd-details .title1 {
  color: white;
  font-size: 34px;
  line-height: 34px;
  margin-bottom: 15px;
  position: relative;
  margin-top: 10px;
}
.gd-details span {
  margin-left: 12px;
  background: #C4AF3D;
  border-radius: 5px;
  color: #544C21;
  font-size: 12px;
  padding: 0px 4px;
}
.gd-details .title2 {
  color: #C7C1BA;
  font-size: 23px;
  font-weight: 300;
  margin-bottom: 5px;
}
.gd-details .gd-likes {
  margin-left: 24px;
}
.gd-details .gd-likes:before {
  content: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/icon_like.png");
  position: relative;
  top: 2px;
  padding-right: 7px;
}

.gd-description {
  bottom: 0px;
  font-size: 16px;
  line-height: 26px;
  color: #B1B0AC;
}

.gd-column1 {
  padding-left: 50px;
  padding-top: 48px;
}

.gd-tag {
  background: white;
  border-radius: 10px;
  padding: 3px 8px;
  font-size: 14px;
  margin-right: 4px;
  line-height: 35px;
  cursor: pointer;
}

.gd-tag:hover {
  background: #ddd;
}

.gd-column2 {
  padding-right: 30px;
  padding-top: 30px;
}

.gd-avatars {
  margin-top: 23px;
}
.gd-avatars img {
  cursor: pointer;
}
.gd-avatars img:hover {
  opacity: 0.6;
}
.gd-avatars a:hover {
  text-decoration: none;
}

fieldset, label {
  margin: 0;
  padding: 0;
}

/****** Style Star gd-rating Widget *****/
.gd-rating {
  border: none;
  float: left;
}

.gd-rating > input {
  display: none;
}

.gd-rating > label:before {
  margin: 5px;
  margin-top: 0;
  font-size: 1em;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.gd-rating > .half:before {
  content: "\f089";
  position: absolute;
}

.gd-rating > label {
  color: #ddd;
  float: right;
}

/***** CSS Magic to Highlight Stars on Hover *****/
.gd-rating > input:checked ~ label,
.gd-rating:not(:checked) > label:hover,
.gd-rating:not(:checked) > label:hover ~ label {
  color: #FFD700;
}

/* hover previous stars in list */
.gd-rating > input:checked + label:hover,
.gd-rating > input:checked ~ label:hover,
.gd-rating > label:hover ~ input:checked ~ label,
.gd-rating > input:checked ~ label:hover ~ label {
  color: #FFED85;
}

a[data-tooltip] {
  position: relative;
}

a[data-tooltip]::before,
a[data-tooltip]::after {
  position: absolute;
  display: none;
  opacity: 0.85;
}

a[data-tooltip]::before {
  /*
   * using data-tooltip instead of title so we
   * don't have the real tooltip overlapping
   */
  content: attr(data-tooltip);
  background: #000;
  color: #fff;
  font-size: 13px;
  padding: 5px;
  border-radius: 5px;
  /* we don't want the text to wrap */
  white-space: nowrap;
  text-decoration: none;
}

a[data-tooltip]::after {
  width: 0;
  height: 0;
  border: 6px solid transparent;
  content: '';
}

a[data-tooltip]:hover::before,
a[data-tooltip]:hover::after {
  display: block;
}

/** positioning **/
/* top tooltip */
a[data-tooltip][data-placement="top"]::before {
  bottom: 100%;
  left: 0;
  margin-bottom: 40px;
}

a[data-tooltip][data-placement="top"]::after {
  border-top-color: #000;
  border-bottom: none;
  bottom: 50px;
  left: 20px;
  margin-bottom: 4px;
}

.film-gallery-img {
  width: 94px;
  height: 94px;
}

.gd-details-wrapper {
  background: rgba(0,0,0,0.75);
  padding: 12px;
  border-radius: 6px 0px 0px 6px;
  -moz-border-radius: 6px 0px 0px 6px;
  -webkit-border-radius: 6px 0px 0px 6px;
  border: 0px solid #FFFF26;
}

.gd-film-container .video-embed-field-responsive-video {
  margin-bottom: 15px;
}

[data-placeholder-container='@metomic/youtube'] {
    max-width: 100%;
}

.rating-title {
  color: #ffff26;
  font-weight: bold;
  font-size: 18px;
  padding-left: 10px;
}
.rating-item-info {
  color: #ffff26;
  font-weight: bold;
  font-size: 16px;
}
.rating-item-info small {
  color: #ccc;
  font-weight: normal;
  font-size: 12px;
}
.gd-ratingsstars {
  background-color: #1c1c1c;
  border: 1px solid #141414;
  padding-top: 2px;
  padding-bottom: 2px;
}
.rating-item-desc {
  color: #f0f0f0;
  font-weight: normal;
  font-size: 12px;
  background-color: #181818;
  border: 1px solid #1a1a1a;
  padding: 3px 5px 3px 5px;
  margin-top: 6px;
  margin-bottom: 4px;
}
.rating-item-desc i {
  color: #ffff26;
}
.badge-genre {
  background-color: #333;
  margin-bottom: 5px;
  margin-left: -5px;
  margin-right: -5px;
  position: relative;
}
.badge-genre span{
  position: absolute;
  left: 10px;
  bottom: 5px;
  font-size: 15px;
  text-shadow: -1px -1px 1px #000;
}
.gd-amazon-film-btn {
    white-space: pre-wrap !important;
    height: 55px;
    padding-top: 16px;
}
.gd-amazon-film-btn span {

}

.gd-amazon-html {
  font-size: 10px;
  text-align: center;
  margin-bottom: 20px;
}

.gd-amazon-article-link a:hover {
    text-decoration: none;
}
.gd-goto-film-btn {
  white-space: pre-wrap !important;
  height: 70px;
  margin-top: -32px;
  padding-top: 30px;
  text-align: right;
}
.gd-goto-star-btn {
  white-space: pre-wrap !important;
  height: 70px;
  margin-top: -62px;
  padding-top: 30px;
  text-align: right;
  position: relative;
  border-color: transparent;
  border: 0px none;
}
.gd-goto-star-btn:before {
    content: '';
    width: 100%;
    height: 40px;
    position: absolute;
    overflow: hidden;
    top: -7px;
    left: 0;
    background: #303030;
    margin-left: 0px;
    margin-right: 0px;
    /* background: url(http://d8.gelber-drache.de/sites/default/files/2018-06/Bleeding%20Steel%20Szenenbild%208.jpg); */
    background-size: cover;
    z-index: 1;
    -webkit-transform: skewY(-2.2deg);
    transform: skewY(-2.2deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-backface-visibility: hidden;
}

.page-node-type-organisationen .field__label {
  display: none;
}
.page-node-type-organisationen .field--name-body {
  margin-top: 30px;
}
.organisationen-info,
.path-releases .attachment-before {
  color: #fff;
  background-color: #303030;
  border-color: #444 #444 #444 transparent;
  background-image: url(../../../../misc/icons/73b355/check.svg);
  box-shadow: -8px 0 0 #FFFF26;
  font-size: 13px;
  margin-bottom: 30px;
}
.organisationen-info .field--name-field-firmenname,
.organisationen-info .field__item,
.path-releases .attachment-before {
  display: inline;
}
.path-releases .attachment-before {
  padding: 10px;
}

.node--type-film .d-flex .main-profile {
  margin-bottom: 20px;
}

.view-filmdb a,
.view-stardb a,
.view-releases a {
  position: relative;
  display: block;
  text-align: center;
  background-color: #000;
}
.view-filmdb a .views-field-title,
.view-stardb a .views-field-title,
.view-releases a .views-field-title {
  position: absolute;
  bottom: 0px;
  width: 100%;
  background-color: rgba(0,0,0,0.7);
  padding: 1px 4px 1px 4px;
  text-align: left;
}
.view-filmdb a .views-field-title span,
.view-stardb a .views-field-title span,
.view-releases a .views-field-title span {
  width: 100%;
  left: 0px;
  right: 0px;
  display: inline-block;
  font-size: 12px;
  color: #FFFF26;
}

.view-filmdb .views-exposed-form .form--inline,
.view-stardb .views-exposed-form .form--inline,
.view-releases .views-exposed-form .form--inline {
  display: block;
}
.view-filmdb .views-exposed-form .form--inline .form-item,
.view-stardb .views-exposed-form .form--inline .form-item,
.view-releases .views-exposed-form .form--inline .form-item {
  /*margin-right: 1px;*/
}
.view-filmdb .views-exposed-form .form-type-radio label,
.view-stardb .views-exposed-form .form-type-radio label,
.view-releases .views-exposed-form .form-type-radio label {
  cursor: pointer;
  border: 1px solid #333;
  padding: 2px 4px 2px 4px;
  border-radius: 4px;
}
.view-filmdb .views-exposed-form .form-type-radio label:hover,
.view-stardb .views-exposed-form .form-type-radio label:hover,
.view-releases .views-exposed-form .form-type-radio label:hover {
  background-color: #141414;
  border: 1px solid #787878;
}
.view-filmdb .views-exposed-form input.form-radio,
.view-stardb .views-exposed-form input.form-radio,
.view-releases .views-exposed-form input.form-radio {
  display: none;
}
.view-filmdb .views-exposed-form input[type="radio"]:checked+label,
.view-stardb .views-exposed-form input[type="radio"]:checked+label,
.view-releases .views-exposed-form input[type="radio"]:checked+label  {
  background-color: #141414;
  border: 1px solid #FFFF26;
}
.view-filmdb .views-exposed-form .form-submit,
.view-stardb .views-exposed-form .form-submit,
.view-releases .views-exposed-form .form-submit {
  width: 100%;
  margin-top: 20px;
}
.view-filmdb .views-exposed-form[data-drupal-form-fields*="edit-reset"] .form-submit,
.view-stardb .views-exposed-form[data-drupal-form-fields*="edit-reset"] .form-submit,
.view-releases .views-exposed-form[data-drupal-form-fields*="edit-reset"] .form-submit {
  width: 80%;
}
.view-filmdb .views-exposed-form .form-submit#edit-reset,
.view-stardb .views-exposed-form .form-submit#edit-reset,
.view-releases .views-exposed-form .form-submit#edit-reset {
  width: 18%;
  margin-top: 20px;
}
.view-filmdb .views-exposed-form .form-type-select label,
.view-stardb .views-exposed-form .form-type-select label,
.view-releases .views-exposed-form .form-type-select label  {
  font-size: 11px;
}
.view-filmdb .views-exposed-form .form-type-select label,
.view-stardb .views-exposed-form .form-type-select label,
.view-releases .views-exposed-form .form-type-select label {
  font-size: 11px;
}
.view-filmdb .views-exposed-form .form-type-select #edit-field-land-value,
.view-stardb .views-exposed-form .form-type-select #edit-field-land-value,
.view-releases .views-exposed-form .form-type-select #edit-field-land-value {
  width: 110px;
}
.view-filmdb .views-exposed-form #edit-title--wrapper,
.view-stardb .views-exposed-form #edit-title--wrapper,
.view-releases .views-exposed-form #edit-title--wrapper {
  width: 100%;
}
.view-filmdb .views-exposed-form #edit-title--wrapper .form-item,
.view-stardb .views-exposed-form #edit-title--wrapper .form-item,
.view-releases .views-exposed-form #edit-title--wrapper .form-item {
  margin-right: 2px;
}
.view-filmdb .view-filters,
.view-stardb .view-filters,
.view-releases .view-filters {
    margin-bottom: 2rem;
    padding: 1.0rem 0.5rem 1.0rem;
    border-bottom: 1px solid #191919;
    background: #282828;
}

.view-releases .grid__content {
  position: relative;
}
.view-releases .gd-releases-wrapper {
  font-size: 10px;
  position: absolute;
  top: 0px;
  background: rgba(255,255,38,0.8);
  padding: 2px 4px 2px 4px;
  width: 100%;
  color: #000;
  font-weight: bold;
}
.view-releases .form-item-json-date {
  display: none;
}

.view-releases #gd-releases-select-year::before,
.view-releases #gd-releases-select-type::before {
  display: block;
  clear: both;
}
.view-releases #gd-releases-select-year,
.view-releases #gd-releases-select-month,
.view-releases #gd-releases-select-type {
  display: inline-block;
  margin-top: 20px;
}
.view-releases #gd-releases-select-type {
  width: 40%;
  margin-right: 10px;
}
.view-releases #gd-releases-select-year {
  width: 20%;
  margin-right: 10px;
}
.view-releases #gd-releases-select-month {
  width: 22%;
}

.gd-action-links {
  margin: 0px auto 30px auto;
  width: 100%;
  text-align: center;
}
.gd-action-links a {
  color: #222;
  font-size: 17px;
  border: 1px solid transparent;
  border-radius: 5px;
  padding: 3px 10px 3px 10px;
  transition: all 0.7s ease-in-out 0s;
}
.gd-action-links:hover a {
  color: #444;
  text-decoration: none;
  border-color: #222;
  background-color: #222;
  transition: all 1.5s ease-in-out 0s;
  color: #FFFF26;
}
.gd-action-links:hover a span {

}
@media (min-width: 768px) {
  .gd-action-links {
    margin: -50px auto 30px auto;
  }
}

#edit-field-genre-target-id-1 {
  max-width: 150px;
}

.gd-back2overview-button {
  width: 100%;
  text-align: center;
  padding: 10px 0px 8px 0px;
  background: #252525;
}
.gd-back2overview-button a {
  width: 100%;
  display: block;
  color: #FFFF26;
}
.gd-back2overview-button a:hover {
  color: #fff;
  text-decoration: none;
}
.gd-back2overview-button a i {
  margin-right: 5px;
  font-size: 15px;
}

.gd-extra-logo {
  width: 150px;
  margin-top: 5px;
  margin-left: 5px;
  display: inline-block;
}
@media (max-width: 1000px){
  .gd-extra-logo {
    display: none;
  }
}
.teaser--list.teaser--card .views-row:nth-child(1) .teaser--a, .teaser--list.teaser--card .views-row:nth-child(1) .teaser--b, .teaser--list.teaser--card .views-row:nth-child(1) .teaser--c, .teaser--list.teaser--card .views-row:nth-child(1) .teaser--c {
    border-top: 1px solid transparent;
}
.sidr.left {
    background: #252525;
}
.sidr ul.menu a, .sidr ul.menu .nolink {
    background: #393939;
    color: #FFFF26;
}
.sidr ul.menu li.menu-item--expanded ul a, .sidr ul.menu li.menu-item--expanded ul .nolink {
    border-bottom: 1px solid #222;
    color: #FFFF26;
    background: #333;
}
.social-menu a {
    color: #666;
}
.sidr .social-menu a {
    color: #666;
}
.sidr .social-menu a:hover {
    color: #FFFF26;
}
.sidr.left .social-menu a[href='http://google.com'] {
    display: none;
}
.view-popular-content .image-wrapper {
    max-width: 110px;
}
.header-wrapper #user-action-menu.user-action-menu {
    border-left: 1px solid #777;
    border-right: 1px solid #777;
}
@media (min-width: 992px) {
  .header-wrapper #user-action-menu.user-action-menu {
    border-left: 1px solid #777;
    border-right: 0px none;
  }
}

.view-trailer.view-display-id-block_1 .views-row:nth-child(1) {
  padding-right: 0px;
}
.view-trailer.view-display-id-block_1 .views-row:nth-child(2) {
  padding-left: 0px;
  padding-right: 0px
}
.view-trailer.view-display-id-block_1 .views-row:nth-child(3) {
  padding-left: 0px;
}
.view-gd-3er-rubriken .node--view-mode-mg-teaser-e .field--type-string {
    font-size: 12px;
}
.gd-amzn-title-text-adv {
  color: #555;
}


@media (max-width: 1200px){
  .film-details {
    font-size: 12px;
  }
  .gd-details-wrapper .title1 {
    font-size: 20px;
  }
  .gd-details-wrapper .title2 {
    font-size: 14px;
  }
  .main-profile .profile-background h1 {
    font-size: 30px;
  }
}
@media (max-width: 992px){
  .film-details {
    font-size: 12px;
  }
  .gd-details-wrapper .title1 {
    font-size: 20px;
  }
  .gd-details-wrapper .title2 {
    font-size: 14px;
  }
  .gd-column1 {
    padding-left: 30px;
    padding-right: 30px;
  }
  .gd-column2 {
    padding-left: 30px;
  }
  .film-body {
    padding: 20px 10px 30px 10px;
  }
  .main-profile .profile-background h1 {
    font-size: 18px;
  }
}
@media (max-width: 768px){
  .film-details {
    font-size: 12px;
  }
  .gd-details-wrapper .title1 {
    font-size: 20px;
  }
  .gd-details-wrapper .title2 {
    font-size: 14px;
  }
  .gd-column1 {
    padding-left: 30px;
    padding-right: 30px;
  }
  .gd-column2 {
    padding-left: 30px;
  }
  .film-body {
    padding: 20px 10px 30px 10px;
  }
  .main-profile .profile-background h1 {
    font-size: 13px;
  }
}
